/* 
	------------------------
	In Sight Advertising Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/


body{
	background: url(/img/bg_body.png) center 0 #F3F3F3 no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #666;	
	padding: 0;
	margin: 0;
}

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

#wrap-outer{
	background-color: #fff;
	padding: 0 0 25px 0;
}

.wrap{
	width: 775px;	
	margin: 0 auto;	
}

/* =typography defaults */

a:link, a:visited{
	color: #BA1925;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

h1{
	padding: 0 0 0 0;
	margin: 0 0 10px 0;	
	font-size: 2.2em;
	color: #C61611;
	font-weight: normal;
	font-style:italic;
}

h2{
	margin: 0 0 .4em 0;
	font-size: 1.4em;	
	color: #C82832;
}

h3{
	font: Arial, Helvetica, sans-serif;
	font-size: 1.6em;	
	color: #C4C4C4;
	line-height: 1.1em;
	margin: 0 0 15px 0;
}

h4{
	font: Arial, Helvetica, sans-serif;	
	margin: 1.2em 0 .5em 0;
	color: #aaaaaa;
	font-size: 1.9em;
}


p{
	font-size: 1.2em;
	margin: 0 0 1em 0;
	line-height: 1.5;
}

p.note{
	font-size: 1em;
}

sup{
	vertical-align: super;
	font-size: 0.8em;
	line-height: 0.1;
}

td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
}

th.right, td.right{
	text-align: right;
}

th.center, td.center{
	text-align: center;
}

small, .small{
	font-size: 0.8em;
}

.copy{	
	padding: 20px; 	
}

.copy p{
	font-size: 1.2em;
	margin-bottom: 1em;
}

.copy p.note, .copy p.small{
	font-size: 1em;
}
.copy ul, ol{
	margin: 1em 0 1.5em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 10px 0.7em no-repeat;
	padding: 0.1em 0 0.1em 20px;
	margin: .3em 0 .1em 0;
}

.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}


/* =structure
-------------- */

#header {
	height: 180px;
	position: relative;	
}

#logo{
	width: 217px;
	height: 97px;
	position: absolute;
	left: 10px;
	top: 45px;		
}

#logo a {
	background: url(/img/in_sight_advertising_logo.png) 0 0 no-repeat;
	display: block;	
	height: 97px;	
	padding: 0;
	cursor: pointer;	
}

#ani-text{
	width: 400px;
	height: 20px;
	position: absolute;
	right: 5px;
	top: 70px;
	text-align: center;				
}

/* =nav */

ul#nav {	
	height: 37px;	
	width: 406px;
	padding: 0;
	margin: 0;	
	position: absolute;
	right: -15px;
	bottom:	11px;
}
#nav, #nav ul { /* all lists */
	line-height: 1;
	z-index: 999;
}
#nav li{	
	float: left;
	padding: 0;
	margin: 0 0 0 -5px;	
}

#nav li a{
	display: block;
	height: 37px;
	background: url(/img/sprite_nav.gif) 0 0 no-repeat;
	text-indent: -10000px;
	overflow: hidden;	
}

#nav li#t-home a{
	width: 86px;
	background-position: 0 0;	
}
#nav li#t-home a:hover,
#nav li#t-home a.current, #nav li#t-home a.current:hover{
	background-position: 0 -37px;
}

#nav li#t-about a{
	width: 105px;
	background-position: -86px 0;
}
#nav li#t-about a:hover,
#nav li#t-about a.current, #nav li#t-about a.current:hover{
	background-position: -86px -37px;
}

#nav li#t-services a{
	width: 101px;
	background-position: -191px 0;
}
#nav li#t-services a:hover,
#nav li#t-services a.current, #nav li#t-services a.current:hover{
	background-position: -191px -37px;
}

#nav li#t-contact a{
	width: 114px;
	background-position: -292px 0;
}
#nav li#t-contact a:hover,
#nav li#t-contact a.current, #nav li#t-contact a.current:hover{
	background-position: -292px -37px;
}


/* =homepage styles
--------------- */

#slideshow-container {
	height: 225px;
	background: url(/img/loader.gif) 364px 89px no-repeat;
}

#content-home {
	width: 450px;
	float: left;	
}

#sidebar-home {
	width: 303px;
	float: right;
	padding: 20px 0 0 0;
}

#services-box-home{	
	background: url(/img/bg_servicesbox_wrap.png) 0 0 repeat-y;		
}

#services-box-home a{
	color: #fff;
	font-size: 1.1em;
	display: block;	
	padding: 5px 0 6px 0;
}

#services-box-home {
	width: 303px;
	float: right;
	background: url(/img/bg_servicesbox_wrap.png) 0 0 repeat-y;			
}

#services-box-home  h2{	
	background: url(/img/bg_title_services_home.png) 0 0 no-repeat;	
	height: 30px;
}

#services-box-home-inner {	
	background: url(/img/bg_servicesbox_top.png) 0 0 no-repeat;	
}

#services-box-home-content {	
	background: url(/img/bg_servicesbox_btm.png) 0 bottom no-repeat;			
}

#services-box-home ul{
	margin: 0;
	padding: 10px 18px;
}
#services-box-home ul li{
	width: 130px;
	margin: 0 3px 0 0;
	float: left;
	height: 33px;
	background: url(/img/bg_list_items.png) 0 bottom no-repeat;	
}


/* =main content styles
--------------- */

#content-main {
	width: 500px;
	float: left;	
}

#sidebar-main {
	width: 250px;
	float: right;
	padding: 20px 0 0 0;
}

#services-box-main a{
	color: #fff;
	font-size: 1.1em;
	display: block;
	padding: 4px 0 6px 0;
}
#services-box-main a:hover{
	text-decoration: underline;	
}

#services-box-main {
	width: 250px;
	float: right;
	background: url(/img/bg_servicesbox_wrap_main.png) 0 0 repeat-y;			
}

#services-box-main  h2{	
	background: url(/img/bg_title_services_main.png) 0 0 no-repeat;	
	height: 30px;
}

#services-box-main-inner {	
	background: url(/img/bg_servicesbox_top_main.png) 0 0 no-repeat;	
}

#services-box-main-content {	
	background: url(/img/bg_servicesbox_btm_main.png) 0 bottom no-repeat;			
}

#services-box-main ul{
	margin: 0;
	padding: 3px 12px 12px 15px;
}
#services-box-main ul li{	
	margin: 0 0 0 0;
	padding: 0;
	background:url(/img/bg_list_items.png) 0 bottom no-repeat; 	
}

#contact-box a{
	color: #fff;
	font-size: 1em;	
}
#contact-box a:hover{
	text-decoration: underline;	
}

#contact-box {
	width: 250px;
	float: right;
	background: url(/img/bg_servicesbox_wrap_main.png) 0 0 repeat-y;
	color: #fff;			
}

#contact-box  h2{	
	background: url(/img/bg_title_contact.png) 0 0 no-repeat;	
	height: 30px;
}

#contact-box-main-inner {	
	background: url(/img/bg_servicesbox_top_main.png) 0 0 no-repeat;	
}

#contact-box-content {	
	background: url(/img/bg_servicesbox_btm_main.png) 0 bottom no-repeat;			
}

#contact-box-content p{	
	padding: 6px 12px 20px 12px;
	margin: 0;
	font-size: 1.1em;	
}



/* =footer
-------------------- */
.push {
	height: 115px;
}

#footer {	
	background: url(/img/bg_ftr.gif) center 0;
	height: 107px;
	padding: 8px 0 0 0;
	color: #9EA0A3;		
}

#footer .wrap {	
	padding: 0px 20px 0 20px;	
	width: 780px;
	height: 96px;	
	margin: 0 auto;	
	position: relative;
}

#footer-links {
	background: url(/img/bg_ftr_links.gif) 0 0 no-repeat;	
	height: 57px;	
	padding: 0px 0 0 22px;
}
#footer-links a{	
	color: #EAE4D5;
	font-size: 1.1em;
}
#footer-links ul{
	width: 85px;
	float: left;
	padding: 12px 0 0 0;
}
#footer-links ul.first{
	width: 62px;
	float: left;
}
#footer-links ul li{
	padding: 5px 0;
}


#footer p{
	color: #9EA0A3;
	float: left;
	msrgin: 0;
	font-size: 1.1em;	
}

#footer #nz-laid{
	width: 111px;
	height: 82px;
	background: url(/img/bg_nzlaid.gif) 0 0 no-repeat;
	position: absolute;
	top: 14px;
	right: 42px;
}

#footer #copyright{
	width: 562px;
	height: 16px;
	background: url(/img/bg_copyright.gif) 0 0 no-repeat;
	position: absolute;
	bottom: 7px;
	left: 42px;
}

a#siteby{
	width: 124px;
	height: 9px;
	background: url(/img/siteby72dpi.gif) 0 0 no-repeat;
	float: right;
	margin-top: 5px;	
}
a#siteby:hover{
	background-position: 0 -9px;
}

/* = Contact form styles
--------- */

#enquiry-form{		
	padding: 0 0 0 50px;	
}

input, select, textarea{
	font-size: 1.0em;
	vertical-align: middle;
	color: #333333;
	padding: 3px;
	border: 1px solid #f0f0f0;	
	background: #f5f5f5;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

textarea {
	width: 250px;
	height: 80px;
}

input{
	vertical-align: middle;
}

input.btn{	
	border: none;	
	padding: 0px;
	margin: 10px 0 0 0;
	width: 118px;
	height: 33px;
	cursor: pointer;	
}

dl.form input.text{
	width: 250px;
}

dl.form{
	font-size: 1.1em;
	padding: 0 0 0 0;	
}

dl.form select{
	width: 150px;
	border: none;	
}

dl.form dt{
	float: left;
	width: 75px;		
	line-height: 1.2;
	clear: left;
	margin: 0 5px 0 0;
}

dl.form dt.required label{
	color: #C82832;
}

dl.form dd{
	float: left;
	width: 204px;
	font-size: 1em;
	margin-bottom: 5px;
}

dl.form dd p{
	font-size: 1em;
}

dl.form p.note{
	font-size: 0.9em;
}


/* =error 
--------- */
.form-error{	
	margin: 0 0 5px 0;	
	background: url(/img/bg_formerror.png) 0 0 no-repeat;
	color: #666;
	font-size: .9em;	
}
.error-text{	
	margin-left: 30px;
}
.form-error-btm{
	padding: 5px 20px;
}
.form-error h2{
	font-size: 1.6em;
	margin: 0 0 5px 0;
	color: #C82832;
}
.form-error ul{	
	margin: 0;
	padding: 0;
}
.form-error li{
	color: #C82832;
	padding: 0;
	margin: 0;
}


/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-left{
	margin: 0 10px 10px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 10px 10px;
	float: right;
}

table td{
	vertical-align: top;
	padding: 0px;
}

table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #333;
	margin-bottom: 8px;
	background-color: #2E2D2C;
}
table.data td{
	border-top: 1px solid #222;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html #content-bg,
*:first-child+html .clearfix{
	min-height: 1px;
}